Public Class MainForm

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        Me.Close()
    End Sub

    Private Sub TBIToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles tbi.Click
        frmstudentlogin.Show()
    End Sub

    Private Sub ExitToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles logout.Click

        tbi.Visible = True
        ' logout.Visible = True
        logad.Visible = True
        logout.Visible = False
        tsbtneval.Enabled = False
        tsbtnSched.Enabled = False
        tsbtnManage.Enabled = False
        Label1.Text = Nothing
    End Sub

    Private Sub MainForm_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        logout.Visible = False
        tsbtneval.Enabled = False
        tsbtnSched.Enabled = False
        tsbtnManage.Enabled = False
        Label9.Text = TimeOfDay
    End Sub

    Private Sub tsbtnSched_Click(sender As Object, e As EventArgs) Handles tsbtnSched.Click

    End Sub

    Private Sub LoginAdministratorToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles logad.Click

        frmadminlogin.ShowDialog()


    End Sub

    Private Sub ToolStripButton1_Click(sender As Object, e As EventArgs) Handles ToolStripButton1.Click

    End Sub

    Private Sub ExitToolStripMenuItem1_Click(sender As Object, e As EventArgs) Handles ExitToolStripMenuItem1.Click
        Me.Close()
    End Sub

    Private Sub StudentToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles StudentToolStripMenuItem.Click
        frmaddstudent.ShowDialog()
    End Sub

    Private Sub TeacherToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles TeacherToolStripMenuItem.Click
        frmteacher.ShowDialog()
    End Sub

    Private Sub DailyScheduleToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles DailyScheduleToolStripMenuItem.Click
        tblschedule.ShowDialog()
    End Sub

    Private Sub AsignedGradeLevelToolStripMenuItem_Click(sender As Object, e As EventArgs)
        ' frmassigendgrade.ShowDialog()
    End Sub

    Private Sub tsbtneval_Click(sender As Object, e As EventArgs) Handles tsbtneval.Click
        FRMREPORTS.ShowDialog()

    End Sub
End Class